#carousel {
width:960px;
height:135px;
position:relative;
border-top:1px solid #d9e2e5;
border-bottom:1px solid #d9e2e5;
overflow:hidden;
background-color:#EEE;
margin:10px 0 0;
}

#carousel .container {
float:left;
width:960px;
height:156px;
position:relative;
overflow:hidden;
}

#carousel ul li {
float:left;
width:184px;
height:156px;
text-align:center;
overflow:hidden;
}

#carousel ul {
width:960px;
height:156px;
position:relative;
top:0;
left:0;
overflow:hidden;
}

#carousel ul li .content {
width:153px;
height:146px;
border-right:1px solid #d9e2e5;
text-align:left;
overflow:hidden;
text-color:#00000;
margin:5px 0;
padding:0 10px;
}

#carousel ul li .content img {
display:block;
border:1px solid #FF8400;
overflow:hidden;
margin:0 auto;
padding:2px;
}

#carousel .previous_button {
float:left;
background:url(../images/carousel/left.png);
z-index:100;
cursor:pointer;
width:20px;
height:20px;
display:inline;
margin:70px 5px 0;
}

#carousel .previous_button_over {
background:url(../images/carousel/left_over.png);
}

#carousel .previous_button_disabled {
background:url(../images/carousel/left_disabled.png);
cursor:default;
}

#carousel .next_button {
float:left;
background:url(../images/carousel/right.png);
z-index:100;
cursor:pointer;
width:20px;
height:20px;
display:inline;
margin:70px 5px 0;
}

#carousel .next_button_over {
background:url(../images/carousel/right_over.png);
}

#carousel .next_button_disabled {
background:url(../images/carousel/right_disabled.png);
cursor:default;
}

#carousel_thumb {
float:left;
display:inline;
}

.videofooter2 {
border:1px solid #eee;
line-height:1.3em;
font-weight:700;
color:#333;
font-size:.9em;
padding:5px;
}